.sub_nav_body_font {
	width: auto;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 12px;
	height: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 15px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-transform: none;
}
.nav_body_title {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
}
.faq_body_title {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-transform: none;
}
.nav_mid_body_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-transform: none;
}
.nav_PriceList_mid_body_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.nav_PriceList_ProductCode_mid_body_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #666;
}
.siteMap_body_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.productList_description_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.siteMap_title_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
}
.faq_nav_left_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 12px;
	color: #000;
	height: auto;
	font-weight: normal;
	font-style: normal;
}
.nav_PriceList_Tite_body_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 2px;
}
.highLight_red {
	color: #F00;
	font-weight: normal;
}
.font_Red {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
	text-transform: uppercase;
}

.sub_nav_PriceList_imageTitle_insert {
}
.preparation_guide_sub_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	margin-left: 20px;
}
.artwork_template_sub_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #09F;
	margin-left: 0px;
}
.artwork_template_title_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCC;
	margin-left: 0px;
}
.warning_sub_font {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	margin-left: 0px;
}